@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
body {
	font-family: "Outfit", sans-serif;
	font-optical-sizing: auto;
	font-weight: normal;
	font-style: normal;
}
/* Custom CSS for search form */
.search-form {
	max-width: 500px; /* Adjust the maximum width of the search form */
	margin: 0 auto; /* Center the search form horizontally */
	text-align: center; /* Center-align the form elements */
	margin-top:40px;
}

.c-title {
	font-size:44px;
	padding:20px;
}
.c-description {
	font-size:24px;
	font-weight:300;
}
/* Custom CSS for additional styling */
        .header-bg {
	background-color: #343a40; /* Dark background */
	color: #f8f9fa; /* Light text */
}
.container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl {
	text-align: center; /* Center content */
}
.toggle-content {
	display: none;
}
.learn {
	font-size:16px;
	font-weight:normal;
	color:#007bff;
	text-decoration:none;
}
.c-domain-input {
	height: 50px;
	background-color: #f4f4f4;
	border: 1px #000;
	border-radius: 100px;
	padding-left: 20px;
	padding-right: 20px;
}

.c-domain-clear{
	height: 50px;
	background-color: #f4f4f4;
	border: 1px #000;
	border-radius: 0 100px 100px 0px;
	padding-left: 20px;
	padding-right: 20px;
	font-size:32px;
}


.c-button {
background-color:#ff0000;
	border: 1px #ff0000 solid;
	border-radius: 100px;
	padding: 10px 20px;
}
.c-button:hover {
background-color:#da0000;
border: 1px #da0000 solid;
}





.c-domain-holder {
	border-radius:30px !important;
	text-align:center;
	border-top:1px solid #f4f4f4;
	border-bottom:1px solid #f4f4f4;
}
.c-group {
	text-align:left;
}
.c-logo {
}
.c-logo .logo-img {
	width: 30px !important;
	overflow:hidden;
	border-radius:3px;
}
.c-logo span {
}
.nav-link {

}
.image-holder {
	width: 100%;
	height: 0;
	padding-top: 75%; /* 4:3 aspect ratio */
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	border: 1px solid #ced4da; /* Add border */
}
 @media (max-width: 500px) {
.c-title-r {
font-size:24px !important;
}
}
